<!DOCTYPE html>
<html>
  <head>
    <title>App</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <header>
    <nav class="navbar navbar-default">
      <div class="container-fluid">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed">
            <span class="sr-only"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="/">App</a>  
        </div>

        <div class="collapse navbar-collapse" id="navbar">
          <ul class="nav navbar-nav">
            <li><a href="/" >Home</a></li>
            <li><a href="/categories" >Category</a></li>
            <li><a href="/bills" >Bills</a></li>
            <li class="dropdown">
              <a href="" class="dropdown-toggle" data-toggle="dropdown" role="button">Menu <span class="caret"></span></a>
              <ul class="dropdown-menu">
                <li><a href="">Home</a></li>
              </ul>
            </li>
          </ul>
        </div>
      </div>
    </nav>
  </header>
  <body>
    <main>
      <div class="container">
        <div class="row">
            <%= yield %>
        </div>
      </div>
    </main>
  </body>

  <footer id="footer" class="navbar-default">
    <ddiv class="container">
      <div class="row text-center">
        <p>&copy; All rights Reserved</p>
        
      </div>
    </ddiv>
  </footer>
</html>
